/* CSS Document */

/* -- RESET ELEMENTS --------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: 	transparent;
	border: 		0;
	margin: 		0;
	padding: 		0;
	vertical-align: baseline;
}

/* -- CLEARFIX --------------------------------------------- */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* -- SET GLOBAL STYLES ------------------------------------ */
body {
	background-color: 	#000;
	font: 				normal 12px Tahoma, Arial, sans-serif;
	line-height: 		16px;
	color: 				#fff;
}

a { 
	color: 				#069; 
	text-decoration: 	none; 
	outline: 			none; 
}

a:hover { 
	text-decoration: 	underline; 
}

img {
	display: 			block;	
	border: 			0px;
	padding: 			0px;
}

/* -- SET MAIN CONTENT REGIONS ---------------------------- */
#container {
	margin-left: 		70px;
	width: 				1076px;
}

#header {
	min-width: 			1180px;
	height: 			100px;
	background: 		url('/images/site/header-background.png') top left repeat-x;
}

#menu {
	margin-top: 		20px;
}
 
#body {
	margin-top: 		20px;
}

#footer {
	margin: 			20px 0px;
	text-align: 		center;
	color: 				#0079b8;
}

#footer a {
	color: 				#fff;
}

/* -- SET COLUMNS ------------------------------------------ */
#column-l {
	float: 				left;
	margin-right: 		10px;
	width: 				190px;
}

#column-m {
	float: 				left;
	margin-right: 		20px;
	width: 				665px;
}

#column-r {
	float: 				left;
	width: 				190px;
}

#column-m.full-width {
	margin-right: 		0px;
	width: 				865px;
}


/* -- HEADER ----------------------------------------------- */
#image-header {
	float: 				left;	
}

#header-right {
	float: 				left;	
	width: 				252px;
}

/* -- USER LINKS ------------------------------------------- */
#user-links {
	margin-top: 		5px;
	text-align: 		right;
	color: 				#000;
	font-weight: 		bold;
}

#user-links a {
	color: 				#000;	
}

/* -- SEARCH ----------------------------------------------- */
#search {
	margin-top: 		5px;
	text-align:			left;	
}

#search input {
	width: 				170px;	
	border: 			1px solid #000;
	padding: 			2px 5px;
	font-size: 			10px;
	color: 				#333;
	
}

/* -- SOCIAL MEDIA ----------------------------------------- */
#social-media {
	margin-top:		 	34px;
	font-size: 			10px;
	color: 				#fff;
	text-align: 		right;	
}

#social-media img {
	display: 			inline;	
	margin-left: 		5px;
	vertical-align:		middle;
}

/* -- MENU ------------------------------------------------- */
#menu ul {
	margin: 			0px;
	list-style-type: 	none;
	padding: 			0px;
}

#menu ul li {
	float: 				left;
}

/* -- SIDEBAR ----------------------------------------------- */
.image-sidebar {
	margin-top: 		30px;	
}

.sidebar-content {
	margin: 			10px 0px 20px 0px;	
}

.sidebar-content select {
	width: 				180px;
	font-size: 			10px;	
}

.sidebar-content ul {
	list-style-type: 	none;
	margin: 			0px;	
	padding: 			0px;
}

.sidebar-content ul li {
	margin: 			10px 0px;
}

.sidebar-content ul li a{
	color: 				#fff;
}

.sidebar-items {
	
}

.sidebar-items .item-entry {
	margin: 			10px auto;
	color: 				#069;	
}

.sidebar-items .item-entry img {
	float: 				left;
	margin-right: 		10px;	
	width: 				70px;
}

.sidebar-items .item-entry:first-child img {
	float: 				none;
	margin:				0px 0px 5px 0px;
	width: 				170px;	
}

.sidebar-items .item-entry a {
	color: 				#fff;	
}

/* -- MAIN CONTENT ----------------------------------------- */
.area-page {
	margin: 			20px 10px;
}

#header-checkout {
	margin-top:			40px;
	background-color: 	#464646;
	padding: 			5px 10px;
}	

#content h1 {
	margin-bottom:		20px;
	font-size: 			32px;
	color: 				#069; 
}

#content p {
	margin: 			10px 40px 10px 0px;
	font-size: 			14px;
	line-height: 		18px;
}

/* -- HOMEPAGE FEATURED ------------------------------------- */
#homepage-featured {
	margin-top: 		20px 1px 0px 1px;
	width: 				663px;
	border-radius: 		10px;
	background-color: 	#fff;	
}

#featured-items {
		
}

#featured-items .item-entry {
	float: 				left;
	width: 				170px;
	padding: 			25px 25px 26px 25px;
	font-family: 		Tahoma, Geneva, sans-serif;
	font-size:			11px;
	line-height: 		16px;
	color: 				#000;
}

#featured-items .item-entry a {
	color: 				#000;
}

#featured-items .item-entry img {
	margin-bottom: 		5px;
	width: 				170px;
	height: 			170px;
}

/* -- BLOG ---------------------------------------------- */
.blog-entry {
	margin: 			20px auto;
	width: 				825px;
	border-bottom: 		1px solid #fff;
	padding-bottom: 	20px;	
}

.blog-entry h2 a {
	font-weight: 		normal;
	color: 				#fff;	
	text-decoration: 	underline;
}

.blog-entry img {
	margin: 			5px 0px;
}

#blog-detail {
	margin: 			20px auto;
	width: 				825px;
}

#blog-detail h1 {
	font-size: 			32px;
	line-height: 		32px;
	font-weight: 		normal;
	color: 				#fff;	
}

/* -- CHECKOUT ------------------------------------------ */
#form-checkout {
	margin: 			20px 0px;
}

#form-checkout fieldset {
	border: 			1px solid #666;
	border-radius: 		5px;
	padding: 			20px;
}

#form-checkout p {
	margin: 			10px 0px;
	clear: 				both;	
}

#form-checkout label {
	float: 				left;
	width: 				200px;
	margin-right: 		10px;
	text-align: 		right;
	font-size: 			16px;
	line-height: 		28px;
}

#form-checkout input {
	width: 				300px;
	border: 			1px solid #999;
	padding: 			7px 5px;
	border-radius: 		3px;
	font-size: 			14px;
}

#form-checkout legend {
	background-color: 	#000;
	padding: 			0px 10px;
	font-size: 			18px;
}

#form-checkout select {
	min-width: 			200px;
	border: 			1px solid #999;
	padding: 			7px 5px;
	border-radius: 		3px;
	font-size: 			14px;
}

/* -- USER ---------------------------------------------- */
#form-user {
	margin: 			20px 0px;
}

#form-user p {
	margin: 			10px 0px;
	clear: 				both;	
}

#form-user label {
	float: 				left;
	width: 				200px;
	margin-right: 		10px;
	text-align: 		right;
	font-size: 			16px;
	line-height: 		28px;
}

#form-user input {
	width: 				300px;
	border: 			1px solid #999;
	padding: 			7px 5px;
	border-radius: 		3px;
}

#form-user select {
	width: 				200px;
	border: 			1px solid #999;
	padding: 			7px 5px;
	border-radius: 		3px	
}

input[type=submit], .button {
	width: 				auto !important;
	background-color: 	#52a8e8;
	background-image: 	-webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a8e8), color-stop(100%, #377ad0));
	background-image: 	-webkit-linear-gradient(top, #52a8e8, #377ad0);
	background-image: 	-moz-linear-gradient(top, #52a8e8, #377ad0);
	background-image: 	-ms-linear-gradient(top, #52a8e8, #377ad0);
	background-image: 	-o-linear-gradient(top, #52a8e8, #377ad0);
	background-image: 	linear-gradient(top, #52a8e8, #377ad0);
	border-top: 		1px solid #4081af !important;
	border-right: 		1px solid #2e69a3 !important;
	border-bottom: 		1px solid #20559a !important;
	border-left: 		1px solid #2e69a3 !important;
	border-radius: 		2px;
	color: 				#fff;
	padding: 			3px 15px !important;
	text-align: 		center;
	text-shadow:		0 -1px 1px #3275bc;
	cursor: 			pointer;
}
.button:hover {
	text-decoration: 	none;	
}

.form-notes {
	padding-left: 		210px;	
}

.form-required {
	color: 				#CC0000;
}

#error {
	background-color: 	#660000;
	padding: 			5px;	
	color: 				#fff;
	font-weight: 		bold;
}

/* -- CONTACT PAGE -------------------------------------- */
#form-contact {
	margin: 			20px auto;
	width: 				600px;	
}

#form-contact p {
	margin: 			10px 0px;
	clear: 				both;	
}

#form-contact label {
	float: 				left;
	width: 				100px;
	margin-right: 		10px;
	text-align: 		right;
}

#form-contact input {
	width: 				250px;
	margin-right: 		10px;
}

#form-contact textarea {
	width: 				400px;
	height: 			80px;
	margin-right: 		10px;
}

#form-code {
	margin-left: 		110px;	
}

#form-contact input[type=submit] {
	width: 				auto;	
}

#form-contact input[name=code] {
	width: 				145px;	
}

/* -- BREADCRUMB ---------------------------------------- */
#content-breadcrumb {
	margin-bottom: 		20px;
}

#content-breadcrumb a {
	color: 				#fff;	
}

/* -- PRODUCT LISTS ------------------------------------- */
.product-list {
	float: 				left;
	list-style-type: 	none;
	width: 				240px;
	margin: 			0px 20px;
	padding: 			0px;
}

.product-list li {
	margin: 			5px 0px;
}

.product-list a {
	color: 				#fff;
}

/* -- PRODUCT SEARCH ------------------------------------- */
#search-form {
	background-color: 	#333;
	padding: 			5px;
}

#form-search {
	width: 				100%;
}

#form-search fieldset {
	float: 				left;
	width: 				50%;
}

#form-search p {
	clear: 				both;
	margin: 			5px 0px;
}

#form-search label {
	float: 				left;
	width: 				100px;
}

#form-search select {
	
}

#search-results .item-entry {
	float: 				left;	
	width: 				235px;
	padding: 			25px;
	text-align: 		center;
}

#search-results .item-entry span {
	font-size: 			10px;
}

#search-results .item-entry img {
	width: 				170px;
	height:				170px;
	margin: 			0px auto 5px auto;
}

#search-results .item-entry a {
	color: 				#fff;
}

#search-pagination {
	margin-top:			10px;
}

.pagination { list-style: none; overflow: hidden; text-align:center;}
.pagination li {display: inline-block; margin-right: 5px; }
.pagination li.first, .pagination li.previous, .pagination li.next, .pagination li.last { font-size: 14px; }
.pagination li a { display: block; font-weight: bold; border: 1px solid #ccc; padding: 5px 5px; color: #333; line-height: 21px; vertical-align: top; }
.pagination li a { background: #f7f7f7; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.pagination li a:hover { cursor: pointer; text-decoration: none; background: #eee; }
.pagination li a.current { background: #333; color: #fff; border: 1px solid #272727; }
.pagination li.first a:active, .pagination li.previous a:active, .pagination li.next a:active, .pagination li.last a:active {
	background: #333; color: #fff; border: 1px solid #272727;
}
.pagination li a.disable { color: #ccc; }
.pagination li a.disable:hover { background: #f7f7f7; cursor: default; }
.pagination li a.disable:active { background: #f7f7f7; border: 1px solid #ccc; color: #ccc; }

/* -- PRODUCT DISPLAY ------------------------------------ */
#content .item-entry {
	float: 				left;	
	width: 				235px;
	padding: 			25px;
	text-align: 		center;
}

#content .item-entry img {
	width: 				170px;
	height:				170px;
	margin: 			0px auto 5px auto;
}

#content .item-entry span {
	font-size: 			10px;
}

#content .item-entry a {
	color: 				#fff;
}

/* -- PRODUCT COMBO ------------------------------------ */
.combo-entry {
	margin-top: 		10px;
	border-bottom: 		1px solid #fff;	
	padding-bottom: 	10px;
}

.combo-entry .image-combo {
	float: 				left;
	width: 				180px;
}

.combo-entry .combo-description {
	float: 				left;
	margin-left: 		20px;
	width: 				464px;	
}

.combo-entry h2 {
	margin-bottom: 		5px;
	font-weight: 		normal;
}

.combo-entry h2 a {
	color: 				#fff;
}

.combo-entry table {
	margin: 			10px 0px;
	width: 				100%;
	font-size: 			12px;
	border-collapse: 	collapse;
}

.combo-entry table td {
	padding: 			2px 0px;
	text-align: 		left;
	font-size: 			12px;
}

.detail-pricing {
	float: 				right;	
}

.detail-pricing img {
	margin-bottom: 		5px;	
}

.detail-rollover {
	display: 			inline-block;	
}

.detail-hidden {
	display: 			none;	
	position: 			absolute;
	top:				15px;
	left: 				40px;
	z-index: 			1000;
	width: 				190px;
	border: 			1px solid #272727;
	background-color: 	#171717;
	padding: 			5px;
	text-align: 		left;
	font-size: 			12px;
	line-height: 		18px;
}

/* -- PRODUCT DETAIL ----------------------------------- */
#brand-image {
	margin-bottom: 		20px;
	border: 			1px solid #fff;	
}

a.button-cart {
	display: 			block;
	margin: 			5px auto;
	width: 				70px;
	border: 			1px solid #d3d4d8;
	background-color: 	#fff;
	padding: 			5px 10px;	
	color: 				#069 !important;
}

#detail-images {
	float: 				left;	
	width: 				320px;
	text-align: 		center;
}

#detail-images #main-image {
	margin-bottom: 		20px;
	max-width: 			300px;
}

#detail-gallery {
	
}

#detail-pricing {
	float: 				left;
	width: 				520px;
}

#detail-pricing table {
	width: 			100%;
	border-collapse:collapse;
}

#detail-pricing table td {
	padding: 		5px 10px;
}

#detail-pricing table tr.row-0 {
	background-color: 	#10100e;
}

#detail-pricing h1 {
	font-size: 			24px;
	line-height: 		24px;
	font-weight: 		normal;
	color: 				#fff;
}

.msrp-price {
	color: 			#CC0000;	
}

.sale-price {
	font-size: 		14px;
	color: 			#00CC00;	
	text-align: 	right;
}

.sale-price img {
	display: 		inline;
	vertical-align:	middle;	
}

.sold-out {
	font-weight: 	bold;
	color: 			#CC0000;	
}

#tire-filter {
	margin-bottom: 	20px;
	color: 			#0079b8;
	font-size: 		16px;
}

.button-image {
	display: 		inline;	
}

#detail-description {
	margin-top: 	20px;
}

#detail-description table {
	width: 			840px;
}

#detail-description table th {
	background-color: 	#10100e;
	padding: 			5px 2px;
}

#detail-description table td {
	padding: 			5px 2px;
	vertical-align: 	middle;
	text-align: 		center;
}


/* -- CART --------------------------------- */
#table-cart {
	margin-top: 		20px;
	width: 				100%;	
	border-collapse: 	collapse;
	border: 			1px solid #000;
}

#table-cart th {
	border: 			1px solid #000;
	background-color: 	#464646;
	padding: 			5px;
	text-align: 		center;
	color: 				#fff;
}

#table-cart td {
	background-color: 	#000;
	padding: 			5px;
	border-bottom: 		1px solid #464646;
	vertical-align:		top;
}

#table-cart td.cart-item img {
	margin: 			0px auto;
	height: 			50px;
}

.cart-price {
	text-align: 		right;	
}

.cart-alert {
	background-color:	#660000 !important;
	border: 			1px solid #660000;
}

.cart-quan {
	text-align: 		center;	
}


/* -- USER SECTION ---------------------------- */
#menu-user {
	margin: 			10px 0px;
	padding-right: 		10px;
	text-align: 		right;	
}

/* -- SET COLUMNS ---------------------------- */
.column-3 {
	float: 				left;	
	margin: 			0;
	width: 				32%;
	text-align: 		left;
}

.column-3 .widgetcontent {
	min-height: 		140px;	
}

.stdtable {
	margin-top: 		20px;
	width: 				100%;	
	border-collapse: 	collapse;
	border: 			1px solid #000;
}

.stdtable th {
	border: 			1px solid #000;
	background-color: 	#464646;
	padding: 			5px;
	text-align: 		center;
	color: 				#fff;
}

.stdtable td {
	background-color: 	#000;
	padding: 			5px;
	border-bottom: 		1px solid #464646;
	vertical-align:		top;
}

.stdtable td.cart-item img {
	margin: 			0px auto;
	height: 			50px;
}


